Bug 100899 - Buttons on Web Pages are not very Responsive
Buttons on Web Pages are not very Responsive
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux Beta
Classification: Retired
Component: mozilla (Show other bugs)
beta1
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
http://bugzilla.redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-26 18:05 EDT by Justin Churchey
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-01 18:25:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Churchey 2003-07-26 18:05:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
When navigating through the Bugzilla pages, Most of the buttons and links must
be clicked multiple times to get them to do anything.  I do not know whether or
not it is bugzilla.  I have used Konqueror to navigate the site and it did not
have problems with the links or buttons, but it did crash.  I am not sure
whether or not it was bugzilla code or not.  I'll send a link to that bug once I
make it.

Version-Release number of selected component (if applicable):
mozilla-1.4-12

How reproducible:
Always

Steps to Reproduce:
1.Log in to http://bugzilla.redhat.com
2.Try to create a new bug
3.Choose components and attempt to click the buttons
    

Actual Results:  Sometimes the buttons do not do anything when clicked.  Some
scripts open a new window but do not load a page.  The links for New, Query,
etc. are sometimes not responsive.

Expected Results:  Run the scripts attached to the links and buttons.  Open New
Windows, just the behavior that is expected from the site.

Additional info:
Comment 1 Justin Churchey 2003-07-26 21:25:48 EDT
I think it has something to do w/ SSL or HTTPS.  When browsing other secure
connections, it gives me similar problems.
Comment 2 Justin Churchey 2003-08-13 14:33:54 EDT
Not sure why, but this is no longer a problem.  I have installed the mozplugger
and regular plugger plugins, but I do not see why this would make a difference.
Comment 3 Christopher Blizzard 2003-08-26 13:08:22 EDT
It also just might be that Mozilla is slow. :)  The bugzilla pages on red hat's
bugzilla installation are reasonably complicated.  Does your browser not refresh
while the buttons don't work?  i.e. if you drag a window over the browser does
it leave trails?
Comment 4 Justin Churchey 2003-08-26 15:26:40 EDT
Actually, I made sure that the entire page was loaded before clicking any
buttons.  It just failed to send information or do anything when clicked.  I
dont' think mozilla was being slow, especially on my machine.  There are/were no
trails that I can think of.  

Note You need to log in before you can comment on or make changes to this bug.